preload = /home/nick/.config/hypr/background.png
preload = /home/nick/.config/hypr/WP2.png
preload = /home/nick/.config/hypr/WallpaperCatCity.jpg
preload = /home/nick/.config/hypr/RooftopSunset.jpeg
wallpaper = , /home/nick/.config/hypr/background.png

splash = true
